<?xml version="1.0" encoding="UTF-8"?>
<bla>
<text val="English UK">
	<wp_start>
	    <wp_text val="Start at "/>
	    <wp_streetname/>
	</wp_start>

	<wp_text val="After "/>
	<wp_distance/>

	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - exit 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - exit 2 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - exit 3 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - exit 4 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - exit 5 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - exit 6 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - exit 7 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - exit 8 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" enter the ferry"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" destination reached"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>

<text val="English US">
	<wp_start>
	    <wp_text val="Start at "/>
	    <wp_streetname/>
	</wp_start>
	
	<wp_text val="After "/>
	<wp_distance/>

	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - exit 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - exit 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - exit 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - exit 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - exit 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - exit 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - exit 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - exit 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_text val=" - exit 1 "/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" enter the ferry"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" destination reached"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>
    </text>

<text val="Finnish">
	<wp_start>
	    <wp_text val="Alkaen "/>
	    <wp_streetname/>
        <wp_text val=":lta"/>
	</wp_start>

	<wp_text val="Aja "/>
	<wp_distance/>

	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - liittymä 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - liittymä 2 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - liittymä 3 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - liittymä 4 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - liittymä 5 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - liittymä 6 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - liittymä 7 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - liittymä 8 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" aja lautalle"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" olet perillä"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>

<text val="French">
	<wp_start>
	    <wp_text val="Depart: "/>
	    <wp_streetname/>
	</wp_start>
	
	<wp_text val="Après "/>
	<wp_distance/>

	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - sortie 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - sortie 2 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - sortie 3 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - sortie 4 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - sortie 5 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - sortie 6 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - sortie 7 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - sortie 8 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" embarquez sur le ferry"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" vous êtes arrivés"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>

<text val="German">

	<wp_start>
	    <wp_text val="Start: "/>
	    <wp_streetname/>
	</wp_start>

	<wp_text val="nach "/>
	<wp_distance/>

	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - Ausfahrt 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - Ausfahrt 2 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - Ausfahrt 3 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - Ausfahrt 4 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - Ausfahrt 5 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - Ausfahrt 6 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - Ausfahrt 7 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - Ausfahrt 8 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" auf Fähre auffahren"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" Ziel erreicht"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

</text>

<text val="Mexican">
	<wp_start>
	    <wp_text val="Inicio: "/>
	    <wp_streetname/>
	</wp_start>
	
	<wp_text val="En "/>
	<wp_distance/>

	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - salida 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - salida 2 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - salida 3 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - salida 4 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - salida 5 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - salida 6 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - salida 7 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - salida 8 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" tome el ferry"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" encuentra su destino"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>

<text val="Portuguese">
    <wp_start>
	    <wp_text val="Começo: "/>
	    <wp_streetname/>
	</wp_start>
 
 <wp_text val="Após "/>
 <wp_distance/>
 
 <wp_maneuver val="JUNCTION">
     <wp_nextstreetname/>
 </wp_maneuver>
 
 <wp_maneuver val="ROUNDABOUT">
     <wp_roundaboutexit val="1">
  <wp_text val=" - saida 1 "/>
  <wp_nextstreetname/>
     </wp_roundaboutexit>
     <wp_roundaboutexit val="2">
  <wp_text val=" - saida 2 "/>
  <wp_nextstreetname/>
     </wp_roundaboutexit>
     <wp_roundaboutexit val="3">
  <wp_text val=" - saida 3 "/>
  <wp_nextstreetname/>
     </wp_roundaboutexit>
     <wp_roundaboutexit val="4">
  <wp_text val=" - saida 4 "/>
  <wp_nextstreetname/>
     </wp_roundaboutexit>
     <wp_roundaboutexit val="5">
  <wp_text val=" - saida 5 "/>
  <wp_nextstreetname/>
     </wp_roundaboutexit>
     <wp_roundaboutexit val="6">
  <wp_text val=" - saida 6 "/>
  <wp_nextstreetname/>
     </wp_roundaboutexit>
     <wp_roundaboutexit val="7">
  <wp_text val=" - saida 7 "/>
  <wp_nextstreetname/>
     </wp_roundaboutexit>
     <wp_roundaboutexit val="8">
  <wp_text val=" - saida 8 "/>
  <wp_nextstreetname/>
     </wp_roundaboutexit>
     <wp_nextstreetname/>
 </wp_maneuver>
 
 <wp_maneuver val="UTURN">
     <wp_nextstreetname/>
 </wp_maneuver>
 
 <wp_maneuver val="EXT_UTURN_RIGHT">
     <wp_nextstreetname/>
 </wp_maneuver>
 
 <wp_maneuver val="EXT_UTURN_LEFT">
     <wp_nextstreetname/>
 </wp_maneuver>
 
 <wp_maneuver val="ENTER_HIGHWAY">
     <wp_nextstreetname/>
 </wp_maneuver>
 
 <wp_maneuver val="LEAVE_HIGHWAY">
     <wp_exitinfo prefix=" - "/>
 </wp_maneuver>
 
 <wp_maneuver val="CHANGE_HIGHWAY">
     <wp_exitinfo prefix=" - "/>
 </wp_maneuver>
 
 <wp_maneuver val="CONTINUE_HIGHWAY">
     <wp_nextstreetname/>
 </wp_maneuver>
 
 <wp_maneuver val="FERRY">
     <wp_text val=" tome o ferry"/>
 </wp_maneuver>
 
 <wp_maneuver val="END">
     <wp_text val=" se encontra o seu lugar de destino"/>
 </wp_maneuver>

 <wp_text val=": "/>
 <wp_streetname/>
 <wp_text val=" -&gt; "/>
 <wp_nextstreetname/>
 
    </text>

<text val="Spanish">
	<wp_start>
	    <wp_text val="Inicio: "/>
	    <wp_streetname/>
	</wp_start>
	
	<wp_text val="En "/>
	<wp_distance/>

	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - salida 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - salida 2 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - salida 3 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - salida 4 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - salida 5 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - salida 6 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - salida 7 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - salida 8 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" tome el ferry"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" encuentra su destino"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>

<text val="Italian">
	<wp_start>
	    <wp_text val="Partenza da "/>
	    <wp_streetname/>
	</wp_start>

	<wp_text val="Dopo "/>
	<wp_distance/>

	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - uscita 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - uscita 2 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - uscita 3 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - uscita 4 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - uscita 5 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - uscita 6 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - uscita 7 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - uscita 8 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" prendere il traghetto"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" arrivo a destinazione"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>

<text val="Polish">
	<wp_start>
	    <wp_text val="Start: "/>
	    <wp_streetname/>
	</wp_start>
	
	<wp_text val="Po "/>
	<wp_distance/>

	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - wybierz 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - wybierz 2 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - wybierz 3 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - wybierz 4 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - wybierz 5 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - wybierz 6 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - wybierz 7 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - wybierz 8 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" jedź promem"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" dotarłeś do celu"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>

<text val="Russian">
	<wp_start>
	    <wp_text val="Старт: "/>
	    <wp_streetname/>
	</wp_start>
	
	<wp_text val="через "/>
	<wp_distance/>

	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - первый съезд "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - второй съезд "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - третий съезд "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - четвертый съезд "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - пятый съезд "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - шестой съезд "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - седьмой съезд "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - восьмой съезд "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_text val=" - съезд в направлении "/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" въедьте на паром"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" Вы достигли Вашей цели"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>
    
<text val="Turkish">
	<wp_start>
	    <wp_text val="Baslangic noktasi: "/>
	    <wp_streetname/>
	</wp_start>

	<wp_distance/>
	<wp_text val=" sonra "/>
	
	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - çikiniz 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - çikiniz 2 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - çikiniz 3 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - çikiniz 4 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - çikiniz 5 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - çikiniz 6 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - çikiniz 7 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - çikiniz 8 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" Feribotla devam ediniz"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" hedefinize ulastiniz"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>

<text val="Danish">
	<wp_start>
	    <wp_text val="Start: "/>
	    <wp_streetname/>
	</wp_start>

	<wp_text val="Efter "/>
	<wp_distance/>

	<wp_maneuver val="JUNCTION">
	    <ref ref="turntext"/>
	    <wp_text val=" fortsæt på "/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - udgang 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - udgang 2 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - udgang 3 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - udgang 4 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - udgang 5 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - udgang 6 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - udgang 7 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - udgang 8 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" kør ind på Færgen"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" har du nået din destination"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>

<text val="Dutch">

	<wp_start>
	    <wp_text val="Vertrek op de"/>
	    <wp_streetname/>
	</wp_start>

	<wp_maneuver val="JUNCTION">
    <wp_text val="Na "/>
	<wp_distance/>
    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
    	<wp_text val="Na "/>
	    <wp_distance/>
	    <wp_roundaboutexit val="1">
		    <wp_text val=" - afslag 1 "/>
		    <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		    <wp_text val=" - afslag 2 "/>
		    <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		    <wp_text val=" - afslag 3 "/>
		    <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		    <wp_text val=" - afslag 4 "/>
		    <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		    <wp_text val=" - afslag 5 "/>
		    <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		    <wp_text val=" - afslag 6 "/>
		    <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		    <wp_text val=" - afslag 7 "/>
		    <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		    <wp_text val=" - afslag 8 "/>
		    <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
    	<wp_text val="Na "/>
	    <wp_distance/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
    	<wp_text val="Na "/>
	    <wp_distance/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
    	<wp_text val="Na "/>
	    <wp_distance/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
    	<wp_text val="Na "/>
	    <wp_distance/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
    	<wp_text val="Na "/>
	    <wp_distance/>
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
    	<wp_text val="Na "/>
	    <wp_distance/>
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
    	<wp_text val="Na "/>
	    <wp_distance/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
    	<wp_text val="Na "/>
	    <wp_distance/>
	    <wp_text val=" neem de veerboot"/>
	</wp_maneuver>

	<wp_maneuver val="END">
    	<wp_text val="Na "/>
	    <wp_distance/>
	    <wp_text val=" bestemming bereikt"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

</text>

<text val="Norwegian">
	<wp_start>
	    <wp_text val="Begynn i "/>
	    <wp_streetname/>
	</wp_start>

	<wp_text val="Etter "/>
	<wp_distance/>

	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - avkjørsel 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - avkjørsel 2 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - avkjørsel 3 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - avkjørsel 4 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - avkjørsel 5 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - avkjørsel 6 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - avkjørsel 7 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - avkjørsel 8 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" kjør inn på ferjen"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" har du ankommet din destinasjon"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>

<text val="Swedish">
	<wp_start>
	    <wp_text val="Starta vid "/>
	    <wp_streetname/>
	</wp_start>

	<wp_text val="Efter "/>
	<wp_distance/>

	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - avfart 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - avfart 2 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - avfart 3 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - avfart 4 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - avfart 5 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - avfart 6 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - avfart 7 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - avfart 8 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" kör ombord på färjan"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" ankomst"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>

<text val="Czech">
	<wp_start>
	    <wp_text val="Zaènìte v "/>
	    <wp_streetname/>
	</wp_start>
	
	<wp_text val="Po "/>
	<wp_distance/>

	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - opustit 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - opustit 2 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - opustit 3 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - opustit 4 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - opustit 5 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - opustit 6 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - opustit 7 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - opustit 8 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" vjed'te na trajekt"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" jste dorazili do cíle"/>
	</wp_maneuver>


	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>

<text val="Greek">
    <wp_start>
	    <wp_text val="Έναρξη: "/>
	    <wp_streetname/>
	</wp_start>

	<wp_maneuver val="END">                     <!-- if "you have reached your destination" = σε X km ... -->
	    <wp_text val="σε "/>
        <wp_distance/>
        <wp_text val=" φτάσατε στον προορισμό σας"/>
    </wp_maneuver>

	<wp_maneuver val="JUNCTION">
        <wp_text val="μετά από "/>              <!-- μετά από X km ... -->
        <wp_distance/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
        <wp_text val="μετά από "/>              <!-- μετά από X km ... -->
        <wp_distance/>
		<wp_text val=" - έξοδο "/>
		<wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
        <wp_text val="μετά από "/>              <!-- μετά από X km ... -->
        <wp_distance/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_text val="μετά από "/>              <!-- μετά από X km ... -->
        <wp_distance/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_text val="μετά από "/>              <!-- μετά από X km ... -->
        <wp_distance/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_text val="μετά από "/>              <!-- μετά από X km ... -->
        <wp_distance/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_text val="μετά από "/>              <!-- μετά από X km ... -->
        <wp_distance/>
        <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_text val="μετά από "/>              <!-- μετά από X km ... -->
        <wp_distance/>
        <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>

<text val="Brazilian">

    <wp_text val="Após "/>
	<wp_distance/>

	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - saída 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - saída 2 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - saída 3 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - saída 4 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - saída 5 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - saída 6 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - saída 7 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - saída 8 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" entre na balsa"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" você chegou ao seu destino."/>
	</wp_maneuver>


	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>

<text val="Cantonese">
    <wp_start>
	    <wp_text val="出發地: "/>
	    <wp_streetname/>
	</wp_start>
	
    <wp_distance/>
    <wp_text val=" 之後,"/>

	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - 第一個出口 "/>

		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - 第二個出口"/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - 第三個出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - 第四個出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - 第五個出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - 第六個出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - 第七個出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - 第八個出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_text val=" - 出口 "/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val="請上渡輪"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val="您就要到達目的地"/>
	</wp_maneuver>


	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>

<text val="Chinese_mandarin">
    <wp_start>
	    <wp_text val="出发地: "/>
	    <wp_streetname/>
	</wp_start>
	
    <wp_distance/>
    <wp_text val=" 之后,"/>

	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - 第一个出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - 第二个出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - 第三个出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - 第四个出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - 第五个出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - 第六个出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - 第七个出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - 第八个出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_text val=" - 出口 "/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val="请上渡船"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val="您就要到达目的地。"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

</text>

<text val="Taiwanese_chinese">
    <wp_start>
	    <wp_text val="出發地: "/>
	    <wp_streetname/>
	</wp_start>
	
    <wp_distance/>
    <wp_text val=" 之後,"/>
	
	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - 第一個出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - 第二個出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val="- 第三個出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - 第四個出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - 第五個出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - 第六個出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - 第七個出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - 第八個出口 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val="請上渡輪"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val="您就要到達目的地"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>

<text val="Slovenian">
	
	<wp_start>
	    <wp_text val="Začetek poti: "/>
	    <wp_streetname/>
	</wp_start>

	<wp_text val="Po "/>
	<wp_distance/>

	<wp_maneuver val="JUNCTION">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" - izvoz 1 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" - izvoz 2 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" - izvoz 3 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" - izvoz 4 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" - izvoz 5 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" - izvoz 6 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" - izvoz 7 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" - izvoz 8 "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <wp_exitinfo prefix=" - "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" zapeljite na trajekt"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" je cilj dosežen"/>
	</wp_maneuver>

	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>

<text val="Croatian">
	
	<dummy id="turntext">
	    <wp_turn val="NOTURN">
        <wp_text val=" idite ravno naprijed i"/>
	    </wp_turn>
	    <wp_turn val="KEEPMIDDLE">
		<wp_text val=" prestrojite se u srednju traku i"/>
	    </wp_turn>
	    <wp_turn val="KEEPRIGHT">
		<wp_text val=" držite se desno i"/>
	    </wp_turn>
	    <wp_turn val="LIGHTRIGHT">
		<wp_text val=" skrenite blago udesno i"/>
	    </wp_turn>
	    <wp_turn val="QUITERIGHT">
		<wp_text val=" skrenite udesno i"/>
	    </wp_turn>
	    <wp_turn val="HEAVYRIGHT">
		<wp_text val=" skrenite oštro udesno i"/>
	    </wp_turn>
	    <wp_turn val="RETURN">
		<wp_text val=" vratite se i"/>
	    </wp_turn>
	    <wp_turn val="HEAVYLEFT">
		<wp_text val=" skrenite oštro ulijevo i"/>
	    </wp_turn>
	    <wp_turn val="QUITELEFT">
		<wp_text val=" skrenite ulijevo i"/>
	    </wp_turn>
	    <wp_turn val="LIGHTLEFT">
		<wp_text val=" skrenite blago ulijevo i"/>
	    </wp_turn>
	    <wp_turn val="KEEPLEFT">
		<wp_text val=" držite se lijevo i"/>
	    </wp_turn>
	</dummy>
    
    <wp_start>
	    <wp_text val="Krenite sa "/>
	    <wp_streetname/>
	</wp_start>

	
	<wp_text val="Nakon "/>
	<wp_distance/>

	<wp_maneuver val="JUNCTION">
	    <ref ref="turntext"/>
	    <wp_text val=" nastavite na "/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
	    <wp_roundaboutexit val="1">
		<wp_text val=" na kružnom toku izađite na prvom izlazu na "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="2">
		<wp_text val=" na kružnom toku izađite na drugom izlazu na "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="3">
		<wp_text val=" na kružnom toku izađite na trećem izlazu na "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="4">
		<wp_text val=" na kružnom toku izađite na četvrtom izlazu na "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
		<wp_text val=" na kružnom toku izađite na petom izlazu na "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
		<wp_text val=" na kružnom toku izađite na šestom izlazu na "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
		<wp_text val=" na kružnom toku izađite na sedmom izlazu na "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
		<wp_text val=" na kružnom toku izađite na osmom izlazu na "/>
		<wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_text val=" na kružnom toku izađite na "/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
	    <wp_text val=" polukružno se okrenite i nastavite na "/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
	    <wp_text val=" 2 puta skrenite desno na "/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
	    <wp_text val=" 2 puta skrenite lijevo na "/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
	    <ref ref="turntext"/>
	    <wp_text val=" uđite na autocestu "/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <ref ref="turntext"/>
	    <wp_text val=" izađite s autoceste"/>
	    <wp_exitinfo val=" na "/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
	    <ref ref="turntext"/>
	    <wp_text val=" zamijenite autocestu"/>
	    <wp_exitinfo val=" pored "/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
	    <ref ref="turntext"/>
	    <wp_text val=" slijedite autocestu "/>
	    <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
	    <wp_text val=" uđite na trajekt"/>
	</wp_maneuver>

	<wp_maneuver val="END">
	    <wp_text val=" stižete do cilja"/>
	</wp_maneuver>


	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

</text>

<text val="Arabic">

    <wp_start>
        <wp_streetname/>
	    <wp_text val=" ابدأ في "/>
        <!-- wp_streetname/ -->
	</wp_start>

	<wp_maneuver val="JUNCTION">
        <wp_text val=" بعد "/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
        <wp_roundaboutexit val="1">
            <wp_text val=" بعد "/>
            <wp_distance/>
            <wp_text val=" في الميدان ادخل أول مخرج "/>
            <wp_text val=" إلى "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
        <wp_roundaboutexit val="2">
            <wp_text val=" بعد "/>
            <wp_distance/>
		    <wp_text val=" في الميدان ادخل أول مخرج "/>            
            <wp_text val=" إلى "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
        <wp_roundaboutexit val="3">
            <wp_text val=" بعد "/>
            <wp_distance/>
		    <wp_text val=" في الميدان ادخل ثالث مخرج "/>
            <wp_text val=" إلى "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
        <wp_roundaboutexit val="4">
            <wp_text val=" بعد "/>
            <wp_distance/>
		    <wp_text val=" في الميدان ادخل رابع مخرج "/>
            <wp_text val=" إلى "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
            <wp_text val=" بعد"/>
            <wp_distance/>
		    <wp_text val=" في الميدان ادخل خامس مخرج "/>            
            <wp_text val=" إلى "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
            <wp_text val=" بعد "/>
            <wp_distance/>
		    <wp_text val=" في الميدان ادخل سادس مخرج "/>            
            <wp_text val=" إلى "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
            <wp_text val=" بعد "/>
            <wp_distance/>
		    <wp_text val=" في الميدان ادخل سادس مخرج "/>            
            <wp_text val=" إلى "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
            <wp_text val=" بعد "/>
            <wp_distance/>
		    <wp_text val=" في الميدان ادخل ثامن مخرج "/>            
            <wp_text val=" إلى "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
        <wp_text val=" بعد "/>
        <wp_distance/>
        <wp_text val=" في الميدان ادخل المخرج "/>        
        <wp_text val=" إلى "/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
        <wp_text val=" بعد "/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
        <wp_text val=" بعد "/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
        <wp_text val=" بعد "/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
        <wp_text val=" بعد "/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_text val=" بعد "/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
        <wp_text val=" بعد "/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
        <wp_text val=" بعد "/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
        <wp_text val=" بعد "/>
        <wp_distance/>
	    <wp_text val=" ادخل العبارة "/>
	</wp_maneuver>

	<wp_maneuver val="END">
        <wp_text val=" بعد "/>
        <wp_distance/>
	    <wp_text val=" تم الوصول إلى الوجهة "/>
	</wp_maneuver>


	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>
    
<text val="Urdu">

	<wp_start>
        <wp_streetname/>
	    <wp_text val=" پر شروع کریں "/>
        <!-- wp_streetname/ -->
	</wp_start>

	<wp_maneuver val="JUNCTION">
        <wp_text val=" کے بعد "/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
        <wp_roundaboutexit val="1">
        		<wp_text val=" کے بعد "/>
            <wp_text val=" - اخراج 1 "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
        <wp_roundaboutexit val="2">
            <wp_text val=" کے بعد "/>
            <wp_distance/>           
            <wp_text val=" - اخراج 2 "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
        <wp_roundaboutexit val="3">
            <wp_text val=" کے بعد "/>
            <wp_distance/>
            <wp_text val=" - اخراج 3 "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
        <wp_roundaboutexit val="4">
            <wp_text val=" کے بعد "/>
            <wp_distance/>
            <wp_text val=" - اخراج 4 "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
            <wp_text val=" کے بعد "/>
            <wp_distance/>            
            <wp_text val=" - اخراج 5 "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
            <wp_text val=" کے بعد "/>
            <wp_distance/>          
            <wp_text val=" - اخراج 6 "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
            <wp_text val=" کے بعد "/>
            <wp_distance/>           
            <wp_text val=" - اخراج 7 "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
            <wp_text val=" کے بعد "/>
            <wp_distance/>           
            <wp_text val=" - اخراج 8 "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="9">
            <wp_text val=" کے بعد "/>
            <wp_distance/>           
            <wp_text val=" - اخراج 9 "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="10">
            <wp_text val=" کے بعد "/>
            <wp_distance/>            
            <wp_text val=" - اخراج 10 "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
      <wp_text val=" کے بعد "/>
      <wp_distance/>
      <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
        <wp_text val=" کے بعد "/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
        <wp_text val=" کے بعد "/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
        <wp_text val=" کے بعد "/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
        <wp_text val=" کے بعد "/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_text val=" کے بعد "/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
        <wp_text val=" کے بعد "/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
        <wp_text val=" کے بعد "/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
        <wp_text val=" کے بعد "/>
        <wp_distance/>
	    <wp_text val=" ناؤ میں داخل ہوں "/>
	</wp_maneuver>

	<wp_maneuver val="END">
        <wp_text val=" کے بعد "/>
        <wp_distance/>
	    <wp_text val=" منزل مقصود آگئی "/>
	</wp_maneuver>


	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>
    
<text val="Farsi">

	<wp_start>
        <wp_streetname/>
	    <wp_text val=" شروع از "/>
        <!-- wp_streetname/ -->
	</wp_start>

	<wp_maneuver val="JUNCTION">
        <wp_text val=" بعد از"/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ROUNDABOUT">
        <wp_roundaboutexit val="1">
        		<wp_text val=" بعد از"/>
        		<wp_distance/>
            <wp_text val=" خروجی 1 - "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
        <wp_roundaboutexit val="2">
            <wp_text val=" بعد از"/>
        		<wp_distance/>           
            <wp_text val=" خروجی 2- "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
        <wp_roundaboutexit val="3">
            <wp_text val=" بعد از"/>
            <wp_distance/>
            <wp_text val=" خروجی 3- "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
        <wp_roundaboutexit val="4">
            <wp_text val=" بعد از"/>
            <wp_distance/>
            <wp_text val=" خروجی 4- "/>
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="5">
            <wp_text val=" بعد از"/>
            <wp_distance/>  
            <wp_text val=" خروجی 5- "/>      
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="6">
            <wp_text val=" بعد از"/>
            <wp_distance/>  
            <wp_text val=" خروجی 6- "/>         
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="7">
            <wp_text val=" بعد از"/>
            <wp_distance/>  
            <wp_text val=" خروجی 7- "/>         
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="8">
            <wp_text val=" بعد از"/>
            <wp_distance/> 
            <wp_text val=" خروجی 8- "/>          
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="9">
            <wp_text val=" بعد از"/>
            <wp_distance/> 
            <wp_text val=" خروجی 9- "/>         
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
	    <wp_roundaboutexit val="10">
            <wp_text val=" بعد از"/>
            <wp_distance/>  
            <wp_text val=" خروجی 10- "/>       
            <wp_nextstreetname/>
	    </wp_roundaboutexit>
        <wp_text val=" بعد "/>
        <wp_distance/>      
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="UTURN">
        <wp_text val=" بعد از"/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_RIGHT">
        <wp_text val=" بعد از"/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="EXT_UTURN_LEFT">
        <wp_text val=" بعد از"/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="ENTER_HIGHWAY">
        <wp_text val=" بعد از"/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="LEAVE_HIGHWAY">
	    <wp_text val=" بعد از"/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="CHANGE_HIGHWAY">
        <wp_text val=" بعد از"/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="CONTINUE_HIGHWAY">
        <wp_text val=" بعد از"/>
        <wp_distance/>
        <wp_nextstreetname/>
	</wp_maneuver>

	<wp_maneuver val="FERRY">
        <wp_text val=" بعد از"/>
        <wp_distance/>
	    <wp_text val=" وارد جاده شويد "/>
	</wp_maneuver>

	<wp_maneuver val="END">
        <wp_text val=" بعد "/>
        <wp_distance/>
	    <wp_text val=" به مقصد می رسيد "/>
	</wp_maneuver>


	<wp_text val=": "/>
	<wp_streetname/>
	<wp_text val=" -&gt; "/>
	<wp_nextstreetname/>

    </text>


<properties val="Chinese_mandarin">
    <GSTR_M  val="米"/>
    <GSTR_KM val="公里"/>
    <GSTR_MI val="英里"/>
    <GSTR_YD val="码"/>
</properties>

<properties val="Cantonese">
    <GSTR_M  val="米"/>
    <GSTR_KM val="公里"/>
    <GSTR_MI val="英里"/>
    <GSTR_YD val="碼"/>
</properties>

<properties val="Taiwanese_chinese">
    <GSTR_M  val="公尺"/>
    <GSTR_KM val="公里"/>
    <GSTR_MI val="英里"/>
    <GSTR_YD val="碼"/>
</properties>

<properties val="Greek">
	<GSTR_M  val="μ."/>     <!-- meters -->
	<GSTR_KM val="χμ."/>    <!-- km    -->
	<GSTR_MI val="μίλ."/>   <!-- miles -->
	<GSTR_YD val="γ."/>     <!-- yards -->
</properties>

<properties val="Russian">
	<GSTR_M  val="м"/>
	<GSTR_KM val="км"/>
	<GSTR_MI val="miles"/>
	<GSTR_YD val="yards"/>
</properties>

<properties val="Arabic">
    <GSTR_M  val="م"/>      		<!-- امتار -->
    <GSTR_KM val="كم"/>    			 <!-- الكيلومترات -->
    <GSTR_MI val="اميال"/>      <!-- اميال -->
    <GSTR_YD val="ياردة"/>      <!-- ياردة -->
</properties>

<properties val="Urdu">
    <GSTR_M  val="م"/>				<!-- meters -->
    <GSTR_KM val="ک م"/>		 	<!-- km    -->
    <GSTR_MI val="میل"/>			<!-- miles -->
    <GSTR_YD val="گز"/>				<!-- yards -->
</properties>

<properties val="Farsi">
    <GSTR_M  val="متر "/>				<!-- meters -->
    <GSTR_KM val="كيلومتر "/>		<!-- km    -->
    <GSTR_MI val="مايل"/>				<!-- miles -->
    <GSTR_YD val="يارد"/>				<!-- yards -->
</properties>

</bla>